<?php

namespace App\Http\Controllers;

use App\Models\Doi_date;
use Illuminate\Http\Request;

class DoiDateController extends Controller
{
    /**
     * Display a listing of the resource.
     */
    public function index()
    {
        //
    }

    /**
     * Show the form for creating a new resource.
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     */
    public function store(Request $request)
    {
        //
    }

    /**
     * Display the specified resource.
     */
    public function show(Doi_date $doi_date)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     */
    public function edit(Doi_date $doi_date)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     */
    public function update(Request $request, Doi_date $doi_date)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     */
    public function destroy(Doi_date $doi_date)
    {
        //
    }
}
